Subject: [Asrg] How not to fight spam

From: "John R Levine" <[email-masked]>
Date: 28 Mar 2003 13:19:49 -0500

Can we agree that this sort of stuff is not an appropriate way to
fight spam.  Jump through a hoop, visit a web site, pick up a magic
string, then paste it into subsequent mail I send.  I don't know very many
people who I'm that desperate to sent e-mail to.

I was responding to a message he sent me; evidently he's too busy to read
answers to questions he asks.

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Information Superhighwayman wanna-be, http://iecc.com/johnl, Sewer Commissioner
"I dropped the toothpaste", said Tom, crestfallenly.

---------- Forwarded message ----------
Date: Fri, 28 Mar 2003 18:03:45 +0000
From: [email-masked]
To: [email-masked]
Subject: RE:- RE: [ASRG] OPT-OUT NOTES: TOO COMPLICATED, IGNORING HISTORY

The email you sent to me with the subject line as above has been rejected due to the fact that my email account is protected from SPAM by MailKey.   You are not (yet) on my 'A-list' of approved senders, and the mail did not contain a valid MailKey.

To successfully send the email to me, you need to obtain a MailKey from the MailKey website.

A MailKey is a short unique code which will allow the email to be delivered  you simply insert the MailKey anywhere in the subject line, and re-send the email to me.

The service is free, is very easy, and should take less than 1 minute to use!

Please go to http://www.mailkey.com/pklookup.aspx?to=[email-masked]&amp;from=[email-masked] to obtain the MailKey you need.

To retrieve the email you sent please go to http://www.mailkey.com/retrievebody.aspx?id=xxxx

If you want to use the free MailKey service to lock out SPAM from your email account, or find out more about MailKey, please go to http://www.mailkey.com

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg